Below is a list of WordPress plugins that are non-compatible with Jigoshop Our list is made on the basis of Jigoshop user inputs. If you have information on particular WordPress plugins causing compatibility issues with Jigoshop then please send us information on the following link in order to help other Jigoshop users.

Take into mind that if the WordPress plugin you are using isn’t updated for a long period of time (e.g. more than one year) OR it is not officially tested/compatible with the latest WordPress version, there is a higher probability that this plugin will cause certain problems to your WordPress as well as to Jigoshop installations.

List of WordPress plugins fully or partially non-compatible with Jigoshop:

 
Jigoshop